@charset "UTF-8";
.flex--space {
  justify-content: space-between;
}

@media (max-width: 750px) {
  .inner--sp {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents a {
  color: #6C6C6C;
}
.mainContents .page-header {
  font-size: 1.8rem;
  margin-bottom: 33px;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .itemDetailWrapper {
  margin-bottom: 140px;
}
@media screen and (min-width: 751px) {
  .mainContents .itemDetailWrapper {
    margin-bottom: 200px;
  }
}
.mainContents .itemDetailWrapper .mainContentsR {
  position: relative;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box {
  position: absolute;
  width: 100%;
  height: 100%;
  background: white;
  top: 0;
  left: 0;
  transform: translateX(100%);
  transition: 0.5s ease-out;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box.active {
  transform: translateX(0%);
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__close {
  position: absolute;
  right: -18px;
  top: 38px;
  transform: translateX(100%);
  z-index: 100;
  transition: opacity 0.3s;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__close:hover {
  opacity: 0.7;
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
  .mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__close {
    right: 0;
  }
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__content {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  max-width: 386px;
  width: calc(100% - 80px);
  margin: auto;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__content .detail-slide-box__content__inner {
  max-height: calc(100vh - 31px);
  overflow-y: scroll;
  padding-top: 38px;
  padding-bottom: 38px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__content .detail-slide-box__content__inner::-webkit-scrollbar {
  display: none;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__ttl {
  font-size: 1.6rem;
  margin-bottom: 59px;
  font-weight: 300;
}
@media screen and (min-width: 751px) and (max-height: 1024px) {
  .mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .detail-slide-box__ttl {
    margin-bottom: 4.296875vh;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .fabric-section {
    margin-bottom: 47px;
  }
}
@media screen and (min-width: 751px) and (max-height: 1024px) {
  .mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .fabric-section {
    margin-bottom: 4.58984375vh;
  }
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .fabric-section .fabric-section__pic {
  margin-bottom: 16px;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .fabric-section .fabric-section__ttl {
  font-size: 1.4rem;
  margin-bottom: 19px;
  line-height: 1;
}
.mainContents .itemDetailWrapper .mainContentsR .detail-slide-box .fabric-section .fabric-section__txt {
  font-size: 1.2rem;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__pic {
  margin: 0;
  margin-bottom: 3px;
  text-align: center;
  mix-blend-mode: multiply;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__box:not(.active) {
  display: none;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__info {
  width: 270px;
  margin: auto;
  margin-bottom: 40px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__caption {
  font-size: 1.2rem;
  font-weight: 300;
  margin-bottom: 10px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__tab {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  font-size: 1.1rem;
  margin-bottom: 10px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__tab a {
  border-bottom: solid 1px transparent;
  padding-bottom: 4px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__tab a.active {
  border-color: #6C6C6C;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__bottom {
  font-size: 1.2rem;
  font-weight: 300;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table {
  width: 100%;
  border-collapse: collapse;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table th, 
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table td {
  border: solid 1px #707070;
  font-size: 1.2rem;
  font-weight: 300;
  text-align: center;
  padding: 0;
}

.mainContents .itemDetailWrapper .mainContentsR #size-guide__select--sp.size-guide__table tbody tr,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select.size-guide__table tbody tr,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en.size-guide__table tbody tr,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en--sp.size-guide__table tbody tr
 {
  display: flex;
  }
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select td,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en td,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select--sp td,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en--sp td

 {
    border-right: 0;
    flex: 1;
  }
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select td:last-of-type,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en td:last-of-type,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select--sp td:last-of-type,
.mainContents .itemDetailWrapper .mainContentsR #size-guide__select-en--sp td:last-of-type
 {
    border: solid 1px #707070;
  }
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table th .active, .mainContents .itemDetailWrapper .mainContentsR .size-guide__table td .active {
  background: #C9C9C9;
  pointer-events: none;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table th a, .mainContents .itemDetailWrapper .mainContentsR .size-guide__table td a {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20px;
  line-height: 1;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table thead th {
  background: white;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table thead th .active {
  background: #C9C9C9;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart {
  padding-top: 40px;
}
@media screen and (min-width: 751px) {
  .mainContents .itemDetailWrapper .mainContentsR .size-guide--chart {
    padding-top: 50px;
  }
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__caption {
  font-size: 1.2rem;
  font-weight: 300;
  margin-top: 20px;
  margin: 0;
  margin-bottom: 20px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__table {
  width: 100%;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__table th {
  width: 20%;
  text-align: center;
  background: white;
  padding: 8px;
  border-top: solid 1px #707070;
  border-bottom: solid 1px #707070;
  font-size: 1.2rem;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__table td {
  padding: 8px;
  text-align: center;
  border-bottom: solid 1px #707070;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__table th:first-child,
.mainContents .itemDetailWrapper .mainContentsR .size-guide--chart .size-guide__box__table td:first-child {
  text-align: left;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table1 {
  margin-bottom: 5px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table1 thead th {
  width: 50%;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table2 {
  margin-bottom: 40px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table2 td a {
  height: 30px;
  font-size: 11px;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table3:not(.active) {
  display: none;
}
.mainContents .itemDetailWrapper .mainContentsR .size-guide__table3 th, .mainContents .itemDetailWrapper .mainContentsR .size-guide__table3 td {
  border-left: none;
  border-right: none;
  width: 20%;
  padding: 8px;
}
@media (max-width: 750px) {
  .mainContents .itemDetailWrapper .fabric-section:not(:last-child) {
    margin-bottom: 57px;
  }
  .mainContents .itemDetailWrapper .fabric-section .fabric-section__pic {
    margin-bottom: 20px;
  }
  .mainContents .itemDetailWrapper .fabric-section .fabric-section__ttl {
    font-size: 1.4rem;
    font-weight: 300;
    margin-bottom: 1em;
  }
  .mainContents .itemDetailWrapper .fabric-section .fabric-section__txt {
    font-size: 1.2rem;
    font-weight: 300;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .itemDetailWrapper {
    display: flex;
    display: -webkit-flex;
  }
  .mainContents .itemDetailWrapper .mainContentsL {
    width: 51.6105417277%;
  }
  .mainContents .itemDetailWrapper .mainContentsR {
    width: 48.3894582723%;
  }
  .mainContents .itemDetailWrapper .mainContentsR .mainContentsRContent {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    max-width: 386px;
    width: calc(100% - 80px);
    margin: auto;
  }
}
@media (min-width: 751px) {
  .mainContents .itemDetailWrapper .mainImageSlider {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
  }
  .mainContents .itemDetailWrapper .mainImageSlider .img--color.active {
    order: -1;
  }
}
.mainContents .itemDetailWrapper .mainImageSlider img {
  width: 100%;
}
.mainContents .itemDetailWrapper .mainImageSlider a:hover {
  opacity: 1;
  cursor: zoom-in;
}
.mainContents .itemDetailWrapper .mainImageSlider:not(.active) {
  pointer-events: none;
  height: 0;
  visibility: hidden;
}
.mainContents .itemDetailWrapper .detailArea__header {
  margin-bottom: 26px;
}
.mainContents .itemDetailWrapper .detailArea__header .iconList .ico {
  font-size: 1.5rem;
}
.mainContents .itemDetailWrapper .itemName {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.8rem;
  margin-bottom: 45px;
  color: #6C6C6C;
}
.mainContents .itemDetailWrapper .itemPrice {
  text-align: right;
  font-size: 1.4rem;
  margin-bottom: 54px;
}
.mainContents .itemDetailWrapper .detailArea__label {
  font-size: 1.2rem;
  line-height: 1;
}
.mainContents .itemDetailWrapper .detailArea__row {
  margin-bottom: 68px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
}
.mainContents .itemDetailWrapper .colorList {
  display: flex;
  display: -webkit-flex;
}
.mainContents .itemDetailWrapper .colorList .color_detail {
  cursor: pointer;
  font-weight: 300;
  position: relative;
}
.mainContents .itemDetailWrapper .colorList .color_detail:not(:last-child) {
  margin-right: 24px;
}
.mainContents .itemDetailWrapper .colorList .color_detail .color_name {
  position: absolute;
  left: 0;
  width: 150px;
  transform: translateY(100%);
  bottom: -17px;
  font-size: 1.2rem;
  font-weight: 300;
}
.mainContents .itemDetailWrapper .colorList .color_detail:not(.active) .color_name {
  display: none;
}
.mainContents .itemDetailWrapper .colorList .active .colorchip:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: -3px;
  left: -3px;
  border: solid 1px #707070;
  border-radius: 100%;
}
.mainContents .itemDetailWrapper .colorList .colorchip {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  position: relative;
  border: solid 1px transparent;
}
.mainContents .itemDetailWrapper .size-list {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.mainContents .itemDetailWrapper .size-list .size_detail,
.mainContents .itemDetailWrapper .size-list .size_detail--style {
  width: fit-content;
  font-size: 1.6rem;
  font-weight: 300;
  text-align: center;
  cursor: pointer;
  margin-bottom: 9px;
}
.mainContents .itemDetailWrapper .size-list .size_detail.active,
.mainContents .itemDetailWrapper .size-list .size_detail--style.active {
  position: relative;
}
.mainContents .itemDetailWrapper .size-list .size_detail.active:after,
.mainContents .itemDetailWrapper .size-list .size_detail--style.active:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -5px;
  border-bottom: solid 1px #6C6C6C;
  width: 100%;
}
.mainContents .itemDetailWrapper .size-list .size_detail:not(:last-child),
.mainContents .itemDetailWrapper .size-list .size_detail--style:not(:last-child) {
  margin-right: 18px;
}
.mainContents .itemDetailWrapper .detailArea__tab ul {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  margin-bottom: 37px;
}
.mainContents .itemDetailWrapper .detailArea__tab ul a {
  display: inline-block;
  border-bottom: solid 1px transparent;
  padding-bottom: 4px;
}
.mainContents .itemDetailWrapper .detailArea__tab ul .active {
  border-color: #6C6C6C;
}
.mainContents .itemDetailWrapper .tab-block:not(.active) {
  display: none;
}
.mainContents .itemDetailWrapper .tab-block .tab-block__txt {
  font-size: 1.2rem;
  font-weight: 300;
}
.mainContents .itemDetailWrapper .tab-block .tab-block__size {
  text-align: center;
}
.mainContents .itemDetailWrapper .tab-block .tab-block__size img {
  margin-bottom: 3px;
}
.mainContents .itemDetailWrapper .tab-block .tab-block__size .tab-block__size__ttl {
  font-weight: 300;
  margin-bottom: 10px;
  font-size: 1.2rem;
}
.mainContents .itemDetailWrapper .tab-block .read-more {
  margin-top: 4px;
  text-align: right;
  font-size: 1rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .itemDetailWrapper .controll_btn {
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
}
/* AURALEE-601対応 ここから */
.mainContents .itemDetailWrapper .controll_btn .gift_check {
  font-size: 12px;
  margin-bottom: 5px;
}
/* AURALEE-601対応 ここまで */
.mainContents .itemDetailWrapper .controll_btn .button {
  width: 100%;
  height: 40px;
  transition: 0.3s ease-out;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.3rem;
  border: none;
  margin-bottom: 0;
}
.mainContents .itemDetailWrapper .controll_btn .add_cart_btn,
.mainContents .itemDetailWrapper .controll_btn .stock_request_btn,
.mainContents .itemDetailWrapper .controll_btn .apply_btn,
.mainContents .itemDetailWrapper .controll_btn .restock_request_btn {
  background: #666666;
}
.mainContents .itemDetailWrapper .controll_btn .buttonGray {
  background: #D5D5D5;
  color: #5C5C5C;
}
.mainContents .itemDetailWrapper .controll_btn .stock_request_btn—added {
  background: #D5D5D5;
  color: #5C5C5C;
}
.mainContents .itemDetailWrapper .controll_btn .add_cart_btn--added {
  background: #D5D5D5;
  color: #6C6C6C;
  pointer-events: none;
}
.mainContents .itemDetailWrapper .add_favorite-area {
  text-align: right;
  margin-bottom: 1em;
}
.mainContents .itemDetailWrapper .add_favorite-area .add_favorite.active {
  color: #BEBCBC;
}
.mainContents .itemDetailWrapper .detailArea__link {
  font-weight: 300;
  font-size: 1.2rem;
}
.mainContents .itemDetailWrapper .detailArea__link li {
  line-height: 1;
}
.mainContents .itemDetailWrapper .detailArea__link small {
  display: block;
  margin-top: 3px;
  font-size: 1rem;
  font-weight: 300;
}
@media (max-width: 750px) {
  .mainContents .itemDetailWrapper .detailArea__link {
    margin-bottom: 80px;
  }
}
.mainContents .itemDetailWrapper .detailArea__link li:not(:last-child) {
  margin-bottom: 35px;
}
.mainContents .itemDetailWrapper .materialAria {
  margin-top: 60px;
  font-weight: 300;
}
.mainContents .itemDetailWrapper .material_title {
  font-size: 1.2rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .itemDetailWrapper .material_img {
  margin-top: 15px;
}
.mainContents .itemDetailWrapper .material_page_title {
  font-size: 1.2rem;
  margin: 15px 0 30px 0;
}
.mainContents .swiper-container {
  overflow: hidden;
}
.mainContents .swiper-container .swiper-wrapper .swiper-slide {
  width: 27.3792093704vw;
  margin-right: 1px;
}
@media (max-width: 750px) {
  .mainContents .swiper-container .swiper-wrapper .swiper-slide {
    width: 72vw;
  }
}
.mainContents .swiper-container .swiper-wrapper .swiper-slide .product-link {
  display: block;
}
.mainContents .swiper-container .swiper-wrapper .swiper-slide .product-link .img-container {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .mainContents .swiper-container .swiper-wrapper .swiper-slide .product-link .img-container {
    margin-bottom: 10px;
  }
}
.mainContents .swiper-container .swiper-wrapper .swiper-slide .product-link .img-container img {
  display: block;
  width: 100%;
}
.mainContents .swiper-container .swiper-wrapper .swiper-slide .product-link .product-name {
  color: #6C6C6C;
  font-size: 1.2rem;
  padding-left: 1em;
}
.mainContents .section .slider-nav {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  .mainContents .section .slider-nav {
    margin-bottom: 15px;
    justify-content: space-between;
  }
}
.mainContents .section:not(:last-child) {
  margin-bottom: 100px;
}
@media screen and (min-width: 751px) {
  .mainContents .section:not(:last-child) {
    margin-bottom: 200px;
  }
}
.mainContents .section .swiper-area:not(.active) {
  overflow: hidden;
  height: 0;
  pointer-events: none;
}
.mainContents .section .section-ttl, .mainContents .section .slider-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 1em;
  line-height: 1;
}
@media (max-width: 750px) {
  .mainContents .section .section-ttl, .mainContents .section .slider-ttl {
    font-size: 1.4rem;
    margin-bottom: 9px;
  }
}
.mainContents .section .section-ttl {
  margin-bottom: 15px;
}
@media screen and (min-width: 751px) {
  .mainContents .section .section-ttl {
    margin-bottom: 25px;
  }
}
.mainContents .section .slider-ttl {
  margin-bottom: 0;
  padding-bottom: 4px;
  border-bottom: solid 1px transparent;
}
@media screen and (min-width: 751px) {
  .mainContents .section .slider-ttl:not(:last-child) {
    margin-right: 76px;
  }
}
.mainContents .section .slider-ttl.active {
  border-bottom: solid 1px #707070;
}
.mainContents .img-swiper-container {
  position: relative;
}
.mainContents .img-swiper-container.active {
  display: block;
  margin-bottom: 38px;
}
.mainContents .img-swiper-container:not(.active) {
  display: none;
  pointer-events: none;
  height: 0;
  visibility: hidden;
}
.mainContents .swiper-scrollbar {
  height: 3px;
  margin-bottom: 11px;
  background: #F2F2F2;
  margin-left: auto;
  position: relative;
  top: 0;
  left: 0;
  margin-top: 10px;
  margin-right: 10px;
}
.mainContents .swiper-scrollbar-drag {
  top: 1px;
  height: 1px;
  background: #D9D9D9;
}

.imageArea .modal {
  display: none;
  z-index: 8888;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  overflow-y: auto;
}
.imageArea .modal .modalClose {
  display: inline-block;
  position: fixed;
  top: 30px;
  right: 30px;
  width: 15px;
  z-index: 8001;
  transform: rotate(0deg);
  transition: opacity 0.3s;
}
.imageArea .modal .modalClose:hover {
  opacity: 0.7;
}
.imageArea .modal .modaItemImg .modaItemImg__list {
  -webkit-overflow-scrolling: touch;
  z-index: 3334;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background: #fff;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}
.imageArea .modal .modaItemImg .img--color.active {
  order: -1;
}
.imageArea .modal .modaItemImg img {
  width: 100%;
  cursor: zoom-out;
}
.imageArea .modal .modaItemImg img:hover {
  cursor: zoom-out;
}

.itemDetailWrapper .add_cart_pop {
  background-color: #fff;
  bottom: 40px;
  margin: 0 auto;
  position: absolute;
  width: 100%;
  z-index: 10000;
  transform: translateY(50%);
  pointer-events: none;
  opacity: 0;
  transition: 0.6s ease-out;
}
.itemDetailWrapper .add_cart_pop .continueBtn {
  position: absolute;
  width: 10px;
  top: 10px;
  right: 10px;
  transform: rotate(0%);
  z-index: 100;
  transition: opacity 0.3s;
}
.itemDetailWrapper .add_cart_pop .continueBtn:hover {
  opacity: 0.7;
}
.itemDetailWrapper .add_cart_pop.show {
  pointer-events: auto;
  opacity: 1;
  transform: translateY(0);
}
.itemDetailWrapper .add_cart_pop:hover {
  opacity: 1;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__link {
  display: block;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner {
  padding: 20px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner .add_cart_pop__pic {
  width: 26.6211604096%;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner .add_cart_pop__info {
  width: 62.457337884%;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner .add_cart_pop__info .add_cart_pop__name {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  margin-bottom: 10px;
  font-size: 1.3rem;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner .add_cart_pop__info .add_cart_pop__price {
  font-size: 1.4rem;
  font-weight: 300;
}
.itemDetailWrapper .add_cart_pop .add_cart_pop__inner .add_cart_pop__info .add_cart_pop__view-bag {
  margin-left: auto;
  margin-top: auto;
  font-size: 1.2rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

.itemDetailWrapper .add_cart_pop > p {
  font-size: 16px;
  margin-bottom: 30px;
  text-align: center;
}

.itemDetailWrapper .add_cart_pop .btn-area .button {
  font-size: 14px;
  height: auto;
  padding: 10px 0;
  width: 240px;
  margin-left: auto;
  margin-right: auto;
}

.sale_wrapper .txt_re:nth-of-type(2){
  margin-left: 25px;
}
.sale_wrapper .line-wrapper{
  text-decoration-line: line-through;
}

